\begin{tabular}{lr}
\toprule
{} &  feature \\
\midrule
\textbf{TH } &    0.475 \\
\textbf{TMP} &    0.150 \\
\textbf{CH } &    0.125 \\
\textbf{RE } &    0.100 \\
\textbf{AG } &    0.100 \\
\textbf{LOC} &    0.050 \\
\bottomrule
\end{tabular}
